/* @override 
	http://mjvs.effektivhjemmeside.no/wp-content/themes/mjvs-child/style.css */
/*
#fff
#dddddd
*/

/*
Theme Name:     mjvs Child
Description:    Child theme for mjvs-temaet 
Author:         Anders Edvardsen
Template:       mjvs
*/

@import "../mjvs/style.css";

/* @group Body */

.forsidebilde_wrapper
{
	margin:0px;
	width:100%!important;
	border:0!important;
	background:none;
	background-size: cover;
	
}
.forsidebilde
{
	border:0;
	background:#fff!important;
	padding: 40px 30px;
	margin: 0px auto;
	width: 900px;
}

.forsidebilde img
{

	width: 100%;
	height: auto;
}


body
{
	background: #FCDA7E url('https://mjvs.no/wp-content/uploads/2013/04/mjosa-varme-og-sanitaer-bakgrunn2.jpg') repeat-x center top;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

html {
	padding: 0px;
	margin: 0px;
}

/* @end */

/* @group Display None */

.wrapper-blurbs span.blurbs_shadow,a.et_portfolio_more_icon,.et_pt_blogmeta,span.postinfo,a.et_portfolio_zoom_icon, #strip-top,#breadcrumbs,p.form-allowed-tags,.avatar,.comment-form-url,#searchform label,#navwrap ul li.cat-item,#footer,#partnere,#footer-wrap,#quote{
	display:none!important;
}

/* @end */ 

/* @group Typografi */

h1,h2,h3,h4,h5,#quote div span,#blurbs div span.titles,.hover span,.fn,p,li,table
{
	font-family:lucida grande, helvetica, arial, verdana, sans-serif!important;
}



/* @end */

/* @group Header */

.wrapper-header 
{
	width: 100%;
	background: #fff;
	padding: 0px;
}

#header
{
	margin:0 auto;
	width:960px;
	background: none;
}

/* @end */

/* @group Logo */

#logo
{
	margin:20px 0px 20px 0px;
}

img#logo
{
	float:left;
}
h1.logo 
{
	float: left;
	padding: 20px 0px;	
}
h1.logo a
{
	color: #000!important;
	background: #FCDA7E;
	padding: 20px;
	font-family: courier, arial, helvetica, sans-serif!important;
}

/* @end */

/* @group Header Widget med telefonnummer etc. */

.headerwidget
{
	float:right;
	padding: 0px 0px;
	background: none;
}

.headerwidget h2
{
	color:#4c3700;
	text-shadow:none!important;
	font-size: 20px;
	float: right;
	font-family: georgia, lucida grande, garamond!important;
}

.headerwidget p
{
	color: #4c3700;
	font-size: 20px;
	font-style: italic;
	text-align: right;
	line-height:40px;
	font-family: georgia, lucida grande, garamond!important;
}

#searchform
{
	float: right;
	margin: 20px 0px 0px 0px;
}

#searchform input#s
{
	padding: 5px;
	background: #fff;
	border: 3px solid #FCDA7E;
	font-weight: bold;
	
}

#searchform input#searchsubmit
{
	padding: 5px;
	background: #fff;
	border: 3px solid #FCDA7E;
	font-weight: bold;
	color: #000;
	
}

#searchform input#searchsubmit:hover
{
	background: #FCDA7E;
}

#searchform input#searchsubmit:active
{
	background: #fff;
	color: #fff;
}

/* @end */

/* @group Facebook Like-button */

div.fb-like
{
	float:right;
	margin-top:20px;
	color: #000!important;
}

/* @end */

/* @group Navigasjonsmeny */

.wrapper-nav
{
	width:100%;
	border-bottom: 0px solid #000!important;
	margin:0px auto 0px auto;
}

#navwrap
{
	margin:0px auto;
	width:960px!important;
	border-bottom:0px solid #FCDA7E!important;
	background: #FCDA7E;
	
}

#navwrap ul
{
	float:left;
	padding:0px!important;
	background: none!important;
}

#navwrap ul li
{
	padding: 0px!important;
	border: 0px!important;
}

#navwrap ul li a
{
	padding: 9px;
	margin: 0px;
	color:#4c3700!important;
	text-transform: none!important;
	font-weight: bold;
	font-size:12px!important;
	opacity: 1!important;
	background: #FCDA7E;
	border: 0px!important;
	
}

#navwrap li a:hover
{
	background: #000;
	color: #FCDA7E!important;
	font-size:12px!important;
	opacity: 1!important;
	border: 0px solid #FCDA7E;
	padding: 9px;
}

#navwrap ul li.current_page_item a
{
	background: #000;
	color: #FCDA7E!important;
	font-style: normal;
	border: 0px solid #FCDA7E;
	padding: 9px;
}

#navwrap ul li ul
{
	background-color:none!important;
	background-image:none!important;
	padding: 0px;
	top: 37px;
	box-shadow: none!important;
	border: 0px!important;
}

#navwrap ul li ul li ul
{
	top: 0px;
}

#navwrap ul li ul li a
{
	color: #4c3700!important;
	font-style: normal;
}

#navwrap ul li ul li a:hover
{
	background: #000;
	color: #FCDA7E!important;
}

ul.sub-menu
{
	padding-left:10px!important;
	font-size:10px!important;
}

/* @end */

/* @group Bildegalleriet fra ET og SP */

.banner span
{
	top:190px!important;
	background-image:url(images/slider-readmore-left.png)!important;
}

.banner span a
{
	background-image:url(images/slider-readmore-right.png)!important;
	color:#ffffff!important;
	text-shadow:none!important;
}

.slide .banner
{
	top:220px!important;
	height:220px!important;
	background:url(images/slider-banner.png) no-repeat!important;
}

.banner h2
{
	padding-bottom:0!important;
	height:70px!important;
	font-size:32px;
}

.item .hover
{
	top:-70px!important;
	height:38px!important;
	background-image:url(images/slider-hover.png)!important;
	background-repeat:no-repeat!important;
}

/* @end */

/* @group Bildegalleriet Fra LayerSlider */

.ls-glass 
{
	padding: 0px!important;
	background: none!important;
	border-radius: 0px!important;
}

h1.ls-s2 
{
	font-size: 30px!important;
}

h2.ls-s2 
{
	font-size: 18px!important;
}

.ls-b 
{
	
}

#layerslider_1 {
	border: 0px!important;
}

/* @end */

/* @group Stripe med slogan */

#strip div
{
	position:relative;
	display:block;
	margin:0 auto;
	padding:20px 0;
	width:960px;
	color:#fff!important;
	text-align:center;
	text-shadow:none;
	font-style:italic;
	font-size:18px;
}

#strip
{
	display:none;
	height:59px;
	background:#fff!important;
}

#strip-top
{
	background:none!important;
}

#strip div .arrow
{
	display:none;
}

/* @end */

/* @group Quote */

#quote_wrap 
{
	width: 100%;
	margin: 0px auto;
	background: none;
}

#quote
{
	margin:0px auto;
	padding:10px 0px 50px 0px!important;
	width:960px;
	background:none;
	color:#FCDA7E;
	text-align:center!important;
	text-shadow:none!important;
	line-height:35px;
	font-size: 26px;
}

#quote div span
{
	padding:0;
	color:#FCDA7E!important;
	text-shadow:none!important;
	font-size:24px;
}

#quote div
{
	background:none!important;
	padding: 0px!important;
}

/* @end */

/* @group Blurbs */

.wrapper-blurbs
{
	margin:0px;
	width:100%!important;
	border:0!important;
	background:none;
	background-size: cover;
	
}
#blurbs
{
	border:0;
	background:#fff!important;
	padding: 40px 30px;
	margin: 0px auto;
	width: 900px;
}

#blurbs div
{
	float:left;
	margin:0 30px 0 0;
	padding:0;
	width:280px;
	height: 250px;
	background-position:top left;
	background-repeat:no-repeat;
	position: relative;
	
}

#blurbs div:nth-child(3)
{
	margin:0!important;
}

#blurbs p,#blurbs ul li
{
	color:#000!important;
	text-shadow: none;
	font-size: 14px;
}

#blurbs p strong
{
	color:#000!important;
	font-weight: bold;
	text-shadow: none;
	font-size: 14px;
}

#blurbs a
{
	color:#000!important;
	text-decoration: underline;
	text-shadow: none;
	font-size: 14px;
}

#blurbs ul 
{
	padding: 10px 0px 0px 30px;
	list-style-type: disc;
}

#blurbs span.titles
{
	color:#000!important;
	padding:26px 0 30px 75px!important; 
	/*padding:23px 0 10px 0px!important;*/
	font-weight:bold;
	font-size: 20px!important;
	text-shadow: none;
}

#blurbs img
{
	max-width: 292px;
	height: auto;
	margin: 10px 0px;
}

/* @end */

/* @group Hovedinnhold på sider og i innlegg */

#content, #content .content_wrap, #content .content_wrap .content_wrap
{
	background: #fff!important;
	margin: 0px;
}

#posts
{
	width: 620px;
	padding: 0px 30px;
	background: none;
}

#posts .post
{
	width: auto!important;
}


#content h1
{
	color: #000;
	font-size: 36px!important;
	text-shadow: none;
	line-height: 54px;
	margin: 20px 0px 0px 0px!important;
	padding: 0px 0px 0px 0px;
}

#content h2
{
	color: #000;
	font-size: 24px!important;
	text-shadow: none;
	line-height: 36px;
	padding: 24px 0px 0px 0px;
}
#content h3
{
	color: #000;
	font-size: 18px!important;
	text-shadow: none;
	line-height: 27px;
	padding: 18px 0px 0px 0px;
}

#content p, .full p
{
	color: #000;
	font-size: 14px!important;
	text-shadow: none;
	line-height: 21px;
	padding: 14px 0px 0px 0px;
}

#content p strong, .full p strong
{
	color: #000;
}

#content a
{
	color: #000;
	font-size: 14px!important;
	text-shadow: none;
	text-decoration: underline;
}

#content a:hover
{
	text-decoration: none!important;
}


#content ul li
{
	color: #000;
	font-size: 12px!important;
	text-shadow: none;
	line-height: 18px;
	padding: 0px 0px 0px 0px;
}

#content img 
{
	border: 0px solid #fff;	
}

.ngg-galleryoverview img 
{
	border: 1px solid #000!important;
	padding: 0px!important;
	margin: 10px 14px 10px 0px!important;
}

/* @end */

/* @group Kontakt oss */

.full {
	width: 900px;
	margin: 0 auto;
}

.content_wrap.full 
{
	background: #fff;
	padding: 0px 30px;
}

.content_wrap.full .post_venstre
{
	float: left;
	margin-right: 30px;
	width: 400px;
}

.content_wrap.full .post_hoyre
{
	float: left;
	width: 470px;
}

.content_wrap.full h1
{
	color: #000;
	font-size: 36px!important;
	text-shadow: none;
	line-height: 54px;
	margin: 0px 0px 0px 0px!important;
	padding: 0px 0px 0px 0px;
}

.content_wrap.full h2
{
	color: #000;
	font-size: 24px!important;
	text-shadow: none;
	line-height: 36px;
	padding: 24px 0px 0px 0px;
}

iframe 
{
	width: 100%;
	border: 1px solid #003331;

}

/* @group Kontaktskjema i kontakt oss */

.content_wrap.full span.wpcf7-not-valid-tip
{
	top:-10px!important;
	left:0!important;
	padding:5px!important;
	width:207px!important;
	height:20px!important;
	border:1px solid red!important;
	line-height:20px!important;
	color: #fff!important;
	font-size: 12px!important;
}

.content_wrap.full p span input.tekstfelt,p span textarea.tekstfelt
{
	margin-top:3px!important;
	padding:5px!important;
	width:207px!important;
	height:20px!important;
	border:1px solid #333!important;
	background:#fff;
	font-weight:bold!important;
	font-family:verdana, arial, helvetica;
}

.content_wrap.full p span textarea.tekstfelt
{
	height:49px!important;
	border: 1px solid #333!important;
}

.content_wrap.full .wpcf7
{
	padding:0px!important;
	color:#333!important;
	float: left;
	margin-right: 30px;
}

.content_wrap.full p input.wpcf7-submit
{
	margin:12px 0 0;
	padding:5px;
	width:464px!important;
	height:32px!important;
	border:1px solid #000!important;
	background-color:#fff!important;
	color:#FCDA7E!important;
	font-weight:bold!important;
	font-size: 14px;
}

.content_wrap.full #send p input:hover
{
	color:#fff!important;
	background: #FCDA7E!important;
	border: 1px solid #fff!important;
}

.content_wrap.full form.wpcf7-form.invalid,form.wpcf7-form
{
	width:464px!important;
}

.content_wrap.full form.wpcf7-form.invalid p,form.wpcf7-form p
{
	margin:5px 0 0;
	font-weight:bold;
	padding: 0px;
}

.content_wrap.full .wpcf7-response-output
{
	margin:0!important;
	padding:5px!important;
	border:3px solid red!important;
	color:red!important;
	font-weight:bold;
}

.content_wrap.full .wpcf7-response-output.wpcf7-mail-sent-ok
{
	border:3px solid #218B3E!important;
	color:#218B3E!important;
}

.content_wrap.full .venstre
{
	float:left;
	margin-right:30px;
	width:217px!important;
}

.content_wrap.full .hoyre
{
	float:left;
	width:217px!important;
}

.content_wrap.full #captcha
{
	float:left;
	margin:0;
}

/* @end */

/* @end */

/* @group Ansatte */

.ansatt-boks {
	float: left;
	width: 148px;
	margin-right:55px;
}
.boks5, .boks10, .boks15, .boks20 {
	margin-right: 0px!important;
}

.content_wrap.full h1.ansatt
{
	color: #000;
	font-size: 36px!important;
	text-shadow: none;
	line-height: 54px;
	margin: 40px 0px 0px 0px!important;
	padding: 0px 0px 0px 0px;
}

.ansatt-boks h2.ansatt 
{
	color: #000!important;
	font-size: 16px!important;
	text-shadow: none;
	line-height: 18px;
	padding: 24px 0px 0px 0px;
	min-height: 40px;
}
.ansatt-boks p 
{
	color: #000!important;
	font-size: 12px!important;
	text-shadow: none;
	line-height: 18px;
}
.ansatt-boks img {
	border: 1px solid #333;
}


/* @end */

/* @group Nyheter på forsiden */

.home #posts 
{
	float: none!important; 
	width: 100%!important; 
	padding-right: 0px!important;
}

.home #posts .post 
 {
 	float: none!important;
 	width: 960px!important;
 	margin: 0 auto!important;
 	padding: 35px 0 40px 0;
 }

.home #posts .innlegg
{
	float:left;
	margin:0 40px 0 0;
	padding:0;
	width:292px;
}

.home #posts .innlegg:nth-child(3)
{
	margin:0!important;
}

.home #posts span.titles, .home #posts p, .home #posts ul li
{
	color:#fff!important;
	text-shadow: none;
	font-size: 14px;
}

.home #posts p strong
{
	color:#fff!important;
	font-weight: bold;
	text-shadow: none;
	font-size: 14px;
}

.home #posts a
{
	color:#fff!important;
	text-decoration: underline;
	text-shadow: none;
	font-size: 14px;
}

.home #posts h2 a
{
	color:#fff!important;
	text-decoration: none;
	text-shadow: none;
	font-size: 24px;
}
.home #posts h2
{
	padding: 0px 0px 10px 0px;
}

.home #posts h2 a:hover
{
	text-decoration: underline;
}

.home #posts ul 
{
	padding: 10px 0px 0px 30px;
	list-style-type: disc;
}

/* @end */

/* @group Buttons */

a.readmore 
{ 
	background-image: none; 
}

#blurbs a.readmore, .home #posts .innlegg a.readmore 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #4c3700!important;
	font-weight: bold;
	padding: 9px 20px;
	background: -moz-linear-gradient(
		top,
		#FCDA7E 0%,
		#FCDA7E);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#FCDA7E),
		to(#FCDA7E));
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 0px;
	border-bottom: 0px solid #fff;
	text-shadow: none;
	margin: 10px 0px 0px 0px!important;
	width: 240px;
	text-decoration: none!important;
	text-shadow: none!important;
	text-align: center;
	position: absolute;
	bottom: 0px;
}

#blurbs a.readmore:hover, .home #posts .innlegg a.readmore:hover
{
	color: #FCDA7E!important;
	background: #000;
}
#blurbs a.readmore:active, .home #posts .innlegg a.readmore:active
{
	border-bottom: 0px solid #fff!important;
	margin-top: 10px!important;
}

/* @end */

/* @group TablePress */

.tablepress thead th,.tablepress tfoot th{
	background-color:#fff!important;
	color: #fff!important;
	text-shadow: none;
	font-size: 14px;
}
.tablepress .row-hover td{
	padding: 5px;
	font-size: 12px;
	text-shadow: none;
}
.tablepress .row-hover td strong{
	color: #fff;
	font-size: 14px;
	text-shadow: none;
}
.tablepress .row-hover tr:hover td{
	background-color:#fff!important;
	color: #cecece!important;
}
.tablepress .row-hover tr:hover td strong{
	color: #cecece!important;
}

.tablepress tbody tr {
	background: #cecece;
}
.tablepress tbody tr:nth-child(odd) {
	background: #e7e7e7;
}
#posts .post table {
	margin: 20px 0px 0px 0px!important;
	border: 1px solid #cecece;
}

/* @end */

/* @group Sidebar */

.textwidget img
{
	max-width:235px;
}

#sidebar
{
	
	width: 235px;
	padding: 0px 30px 0px 15px;
	background: #none;
}

#sidebar h3 
{
	color: #000;
	font-size: 20px!important;
	text-shadow: none;
	line-height: 25px!important;
	padding: 20px 0px 10px 0px;	
	background: none!important;
	margin: 0px;
}

#sidebar p 
{
	color: #000;
	font-size: 12px!important;
	text-shadow: none;
	line-height: 18px;
	padding: 12px 0px 0px 0px;
}

#sidebar ul li
{
	list-style-image: none;
	list-style-type: disc;
}
hr {
	
}

/* @end */

/* @group Footer-widgets */

/* @group 100% */

/*

#footer-widgets-wrap
{
	padding:30px 0;
	width:100%;
	background:none!important;
	border-bottom: 0px solid #fff;

}

#footer-widgets
{
	margin:0 auto;
	width:960px;
	background: #FCDA7E;

}

.footer1,.footer2
{
	float:left;
	margin:0 30px 0 0;
	width:217px;
	color:#fff;
	background: r;
}

.footer3
{
	float:left;
	margin:0!important;
	width:464px;
}
*/

/* @end */

/* @group Footer-widgets 960px */

#footer-widgets-wrap
{
	width: 100%;
	background:none!important;
	border-bottom: 0px solid #fff;
	margin:0 auto;

}

#footer-widgets
{
	margin:0 auto;
	width:900px;
	padding: 30px;
	background:#000!important;
	
}

.footer1,.footer2
{
	float:left;
	margin:0 30px 0 0;
	width:188px;
	color:#fff;
}

.footer3
{
	float:left;
	margin:0!important;
	width:464px;
}

/* @end */


#footer-widgets h4
{
	padding:0 0 15px;
	color:#fff;
	font-size:20px!important;
}

#footer-widgets ul li
{
	list-style-type: disc!important;
	list-style-image: none;
}
#footer-widgets p strong
{
	color: #fff;
}
#footer-widgets a
{
	color: #fff;
	text-decoration: underline;
}

#footer-widgets img
{
	max-width: 217px;
}

p#telefon,p#e-post,p#adresse,p#apningstider,p#url
{
	padding:5px 0 5px 35px;

}

p#telefon
{
	background:url(images/icon_telefon.png) no-repeat left top;
}

p#e-post
{
	background:url(images/icon-epost.png) no-repeat left top;
}

p#adresse
{
	background:url(images/icon_adresse.png) no-repeat left top;
}

p#apningstider
{
	background:url(images/icon-klokke.png) no-repeat left top;
}

p#url
{
	background:url(images/icon-url.png) no-repeat left top;
}

/* @group Kontaktskjema footer */

#footer-widgets span.wpcf7-not-valid-tip
{
	top:-9px!important;
	left:0!important;
	padding:5px!important;
	width:205px!important;
	height:18px!important;
	border:1px solid red!important;
	line-height:20px!important;
	color: #fff!important;
	font-size: 12px!important;
}

#footer-widgets p span input.tekstfelt
{
	margin-top:3px!important;
	padding:5px!important;
	width:207px!important;
	height:20px!important;
	border:1px solid #fff!important;
	background:#fff;
	font-weight:bold!important;
}

#footer-widgets p span textarea.tekstfelt
{
	height:49px!important;
}

#footer-widgets .wpcf7
{
	padding:0px!important;
	color:#fff!important;
}

#footer-widgets p input.wpcf7-submit
{
	margin:12px 0 0;
	padding:5px;
	width:464px!important;
	height:32px!important;
	border:0px solid #fff!important;
	background-color:#FCDA7E!important;
	color:#4c3700!important;
	font-weight:bold!important;
	font-size: 14px;
}

#footer-widgets #send p input:hover
{
	color:#FCDA7E!important;
	background: #000!important;
	border: 1px solid #fff!important;
}

#footer-widgets form.wpcf7-form.invalid
{
	width:464px!important;
}

#footer-widgets form.wpcf7-form.invalid p
{
	margin:5px 0 0;
	font-weight:bold;
	padding: 0px;
	color: #fff;
}

#footer-widgets .wpcf7-response-output
{
	margin:0!important;
	padding:5px!important;
	border:3px solid red!important;
	color:red!important;
	font-weight:bold;
}

#footer-widgets .wpcf7-response-output.wpcf7-mail-sent-ok
{
	border:3px solid #218B3E!important;
	color:#218B3E!important;
}

#footer-widgets .venstre
{
	float:left;
	margin-right:30px;
	width:217px!important;
}

#footer-widgets .hoyre
{
	float:left;
	width:217px!important;
}

#footer-widgets #captcha
{
	float:left;
	margin:0;
}

#commentform label 
{
	display: block;
}

/* @end */

/* @end */

/* @group Kommentarer */

#commentform p input
{
	margin-top:3px!important;
	padding:5px!important;
	width:207px!important;
	height:20px!important;
	border:1px solid #fff!important;
	background:#fff;
	font-weight:bold!important;
}

#commentform p textarea 
{
	margin-top:3px!important;
	padding:5px!important;
	border:1px solid #fff!important;
	background:#fff;
	font-weight:bold!important;
}

#commentform p input#submit
{
	margin:12px 0px 20px 0px;
	padding:5px;
	height:32px!important;
	border:1px solid #fff!important;
	background-color:#fff!important;
	color:#fff!important;
	font-weight:bold!important;
	font-size: 14px;
}

.comment-body {
	padding: 20px;
	background: #fafafa;
}

.comment-wrap .comment-content
{
	background: #ddd;
	padding: 20px;
	
}

/* @end */

/* @group Footer nederst */

#partnere 
{
	width: 960px;
	margin: 0 auto;
	padding: 20px 0px;
}

#partnere img
{
	height: 38px;
}

#footer-wrap
{
	padding:1px 0;
	width:100%;
	background:none!important;
}

#footer
{
	text-align:left!important;
}

#footer p
{
	color:#fff;
	text-shadow:none!important;
}

/* @end */

/* @group Usikker på hvor de skal plasseres */

div.et_pt_portfolio_row.clearfix div.et_pt_portfolio_item
{
	margin-right:44px!important;
	width:112px!important;
}

.et_lb_module
{
	margin:0 0 25px 2%!important;
}

.et_pt_portfolio_item p
{
	padding:2px 0!important;
}

.small-button.smallsilver
{
	width:130px!important;
	text-align:center;
}


/* @end */

/* @group Mellom 768px og 960px */

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	
	
	#logo 
	{ 
		margin: 0px 0px!important; 
	}	
	
	#et_pt_portfolio_gallery.clearfix.et_portfolio_small div.et_pt_portfolio_row.clearfix div.et_pt_portfolio_item 
	{  
		width: 112px!important; margin-right: 20px!important; 
	}
	
	.headerwidget
	{
		width: 300px;
	}
	
	.headerwidget h2
	{
		font-size: 12px;
	}
	
	.headerwidget p
	{
		font-size: 16px;
	}
	
	#navwrap li a 
	{
		font-size: 11px!important;
	}
	
	#navwrap li 
	{
		padding: 0px 7px!important;
	}
	
	ul#menu-hovedmeny 
	{
		padding-left: 9px!important;
	}
	
	#switcher 
	{
		display: none!important;
	}
	
	#header 
	{
		width: 750px;
	}
	
	#navwrap 
	{ 
		width: 750px!important;
		margin: 0px autot;
	}
	
	#blurbs,
	.forsidebilde 
	{
		width: 690px!important;
	}
	
	#blurbs div
	{
		margin:0 30px 0 0;
		width:210px!important;
		height: 330px;
	}
	
	#blurbs img
	{
		max-width: 222px;
		height: auto;
		margin: 10px 0px;
	}
	
	#blurbs a.readmore, .home #posts .innlegg a.readmore 
	{
		width: 182px;
	}
	
	.full {
		width: 690px;
		margin: 0 auto;
	}
	
	.content_wrap.full .post_venstre
	{
		width: 325px;
	}
	
	.content_wrap.full .post_hoyre
	{
		width: 335px;
	}
	
	#sidebar
	{
		width: 193px!important;
	}
	
	#sidebar img
	{
		max-width: 193px!important;
	}
	
	.ansatt-boks {
		width: 146px;
	}
	.boks5, .boks10, .boks15, .boks20 {
		margin-right: 54px!important;
	}
	.boks4, .boks8, .boks12, .boks16 {
		margin-right: 0px!important;
	}
	
	#footer-widgets
	{
		margin:0 auto;
		width:688px;
		/* 100% width:748px; */
	}
	
	.footer1,.footer2
	{
		margin:0 30px 0 0;
		width:147px;
		/* 100% width:177px; */
	}
	
	.footer3
	{
		margin:0!important;
		width:334px;
	}
	
	.content_wrap.full span.wpcf7-not-valid-tip
	{
		top:-12px!important;
		width:147px!important;
		font-size: 10px!important;
	}
	
	.content_wrap.full p span input.tekstfelt,p span textarea.tekstfelt
	{
		width:147px!important;
	}
		
	.content_wrap.full p input.wpcf7-submit
	{
		width:334px!important;
	}
	
	.content_wrap.full form.wpcf7-form.invalid,form.wpcf7-form
	{
		width:464px!important;
	}
	
	.content_wrap.full form.wpcf7-form.invalid p,form.wpcf7-form p
	{
		font-size: 10px;
	}
	
	.content_wrap.full .wpcf7-response-output
	{
		width: 318px;
		margin-top: 10px!important;
	}
	
	.content_wrap.full .venstre
	{
		margin-right:20px;
		width:157px!important;
	}
	
	.content_wrap.full .hoyre
	{
		width:157px!important;
	}	
	
	#footer-widgets span.wpcf7-not-valid-tip
	{
		top:-11px!important;
		width:145px!important;
		font-size: 10px!important;
	}
	
	#footer-widgets p span input.tekstfelt,p span textarea.tekstfelt
	{
		width:147px!important;
	}
		
	#footer-widgets p input.wpcf7-submit
	{
		width:334px!important;
	}
	
	#footer-widgets form.wpcf7-form.invalid,form.wpcf7-form
	{
		width:464px!important;
	}
	
	#footer-widgets form.wpcf7-form.invalid p,form.wpcf7-form p
	{
		font-size: 10px;
	}
	
	#footer-widgets .wpcf7-response-output
	{
		width: 318px;
		margin-top: 10px!important;
	}
	
	#footer-widgets .venstre
	{
		margin-right:20px;
		width:157px!important;
	}
	
	#footer-widgets .hoyre
	{
		width:157px!important;
	}	
	
	#partnere 
	{
		width: 750px;
	}
	
}

/* @end */

/* @group Under 767px */

@media only screen and ( max-width: 767px ) {
	
	div.et_pt_portfolio_row.clearfix div.et_pt_portfolio_item 
	{  
		width: 112px!important; 
		margin-right: 21px!important; 
	}
	
	.et_pt_portfolio_entry 
	{ 
		margin-right: 0px!important;
	}
	
	.et_pt_portfolio_row 
	{
		height: 0px!important; 
	}
	
	#switcher,#searchform 
	{
		display: none!important;
	}
	
	.headerwidget h2
	{
		font-size: 12px;
	}
	
	.headerwidget p
	{
		font-size: 18px;
		line-height:24px;
	}
	
	#navwrap ul
	{
		float: none!important;
	}
	
	#navwrap #mobile_nav ul#mobile_menu
	{ 
		background: #FCDA7E!important;
		border: 0px; 
		width: 220px!important;
		padding: 0px!important;
		left: -65px!important;
	}
	
	#mobile_nav > span 
	{ 
		width: 15px!important; 
		height: 9px!important; 
		top: 17px!important; 
		left: 9px!important;
		background: url(images/responsive_arrow.png) no-repeat!important;
	}
	
	ul#mobile_menu ul.children {
	margin: 0px;
	}
	
	#navwrap #mobile_nav ul#mobile_menu li a
	{ 
		padding: 10px 20px!important;
		width: 180px!important;
		display: block;
		color:#4c3700!important;
		background: none!important;
		border: 0px;
	}
	
	#navwrap #mobile_nav ul#mobile_menu li a:hover
	{ 
		color:#FCDA7E!important;
		background: #000!important;
	}
	
	#navwrap #mobile_nav ul#mobile_menu li.current_page_item a
	{
		color:#FCDA7E!important;
		background: #000!important;
		border: 0px!important;
	}
	
	#navwrap a#mobile_nav
	{
		color:#4c3700!important;
		text-shadow:none!important;
		text-transform: none!important;
		font-family: helvetica, arial, sans-serif;
	}
	
	#navwrap #mobile_nav ul#mobile_menu ul.children li a {
	padding: 10px 20px 10px 35px!important;
	width: 165px!important;
	}
	
	#posts 
	{
		width: 400px!important;
		padding: 0px 30px!important;	
	}
	
	#sidebar 
	{
		display: block!important;
		width: 460px!important;
		padding: 0px;
	}
	
	#quote 
	{
		margin: 20px auto 20px auto;
	}
	
	#sidebar
	{
		display: none!important;
	}
	
	.fb-like 
	{
		float: none;
		margin-top: 0px;
		margin-bottom: 10px;
		width: 460px;
	}
	
	#header 
	{
		width: 460px;
		text-align: center!important;
		padding: 0px;
	}
			
	#logo 
	{ 
		margin: 0px auto!important; 
		display: block!important;
		float: none!important;	
	}
	
	.headerwidget h2
	{
		float: none;
		text-align: center;
	}
	
	.headerwidget p
	{
		text-align: center;
	}
	
	h1.logo {
		float: none;
	}
	
	h1.logo a
	{
		font-size: 24px;
		text-align: center;
	}
	
	#navwrap 
	{ 
		width: 460px!important;
	}
	
	.headerwidget
	{
		width: 460px;
		text-align: center;
		padding: 0px;
		height: 50px;
		margin: 0px 0px 0px;
	}

	#blurbs,
	.forsidebilde 
	{
		padding: 30px!important;
		width: 400px!important;
	}

	#blurbs div
	{
		margin:0px;
		width:400px!important;
		height: 230px;
	}
	
	#blurbs img
	{
		max-width: 400px!important;
		height: auto;
		margin: 10px 0px;
	}
	
	#blurbs div a.readmore
	{
		position: relative;
		top: 10px;
		float: left;
		width: 360px;
	}
	
	.full {
		width: 100%;
		margin: 0 auto;
	}
	
	.content_wrap.full .post_venstre
	{
		width: 460px;
	}
	
	.content_wrap.full .post_hoyre
	{
		width: 460px;
	}
	
	.ansatt-boks {
		width: 140px;
		margin: 0px 20px 0px 0px;
	}
	.boks5, .boks10, .boks20 {
		margin-right: 20px!important;
	}
	.boks3, .boks6, .boks9, .boks12, .boks15, .boks18, .boks21 {
		margin-right: 0px!important;
	}

	.ansatt-boks p {
		font-size: 11px!important;
	}
	
	#footer-widgets-wrap 
	{
		background: #000!important;
	}
	
	#footer-widgets
	{
		margin:0 auto;
		width:460px;
		padding: 20px 0px;
	}
	
	.footer1
	{
		margin:0 20px 0 0!important;
		width:220px;
	}
	.footer2 {
		margin: 0px!important;
	}
	
	.footer3
	{
		margin:20px 0px 0px 0px!important;
		width:460px;
	}
	
	.content_wrap.full span.wpcf7-not-valid-tip
	{
		top:-10px!important;
		width:210px!important;
		font-size: 12px!important;
	}
	
	.content_wrap.full p span input.tekstfelt,p span textarea.tekstfelt
	{
		width:210px!important;
	}
		
	.content_wrap.full p input.wpcf7-submit
	{
		width:460px!important;
	}
	
	.content_wrap.full form.wpcf7-form.invalid,form.wpcf7-form
	{
		width:460px!important;
	}
	
	.content_wrap.full form.wpcf7-form.invalid p,form.wpcf7-form p
	{
		font-size: 12px;
	}
	
	.content_wrap.full .wpcf7-response-output
	{
		width: 445px;
	}
	
	.content_wrap.full .venstre
	{
		margin-right:20px;
		width:220px!important;
	}
	
	.content_wrap.full .hoyre
	{
		width:220px!important;
	}	
	
	#footer-widgets span.wpcf7-not-valid-tip
	{
		top:-11px!important;
		width:208px!important;
		font-size: 12px!important;
	}
	
	#footer-widgets p span input.tekstfelt,p span textarea.tekstfelt
	{
		width:210px!important;
	}
		
	#footer-widgets p input.wpcf7-submit
	{
		width:460px!important;
	}
	
	#footer-widgets form.wpcf7-form.invalid,form.wpcf7-form
	{
		width:460px!important;
	}
	
	#footer-widgets form.wpcf7-form.invalid p,form.wpcf7-form p
	{
		font-size: 10px;
	}
	
	#footer-widgets .wpcf7-response-output
	{
		width: 445px;
	}
	
	#footer-widgets .venstre
	{
		margin-right:20px;
		width:220px!important;
	}
	
	#footer-widgets .hoyre
	{
		width:220px!important;
	}	

	#partnere 
	{
		width: 460px;
	}
	
	.tablepress thead th,.tablepress tfoot th{
		font-size: 14px;
	}
	.tablepress .row-hover td{
		padding: 5px;
		font-size: 10px;
	}
	.tablepress .row-hover td strong{
		font-size: 10px;
	}

}

/* @end */

/* @group Under 479px */

@media only screen and ( max-width: 479px ) {


	#header 
	{
		width: 300px;
	}
			
	div.et_pt_portfolio_row.clearfix div.et_pt_portfolio_item 
	{  
		margin: 0px 19px 0px 19px!important;
	}
	
	#header 
	{
		width: 302px;
	}
	
	#navwrap 
	{ 
		width: 302px!important;
	}

	.headerwidget
	{
		width: 300px;
		text-align: center;
	}
	
	#posts 
	{
		width: 240px!important;
		padding: 0px 30px!important;	
	}
	
	#quote
	{
		line-height:25px;
		margin: 20px auto 20px auto!important;
	}

	#quote div span
	{
		line-height: 20px;
	}
	
	#blurbs,
	.forsidebilde
	{
		width: 240px!important;
	}

	#blurbs div
	{
		margin:0px 0px 30px 0px!important;
		width:240px!important;
		padding: 0px!important;
		height: 300px;
	}
	
	#blurbs img
	{
		max-width: 240px;
		height: auto;
		margin: 10px 0px;
	}
	
	#blurbs div a.readmore
	{
		width: 200px;
	}
	
	.full {
		width: 300px;
		margin: 0 auto;
	}
	
	.content_wrap.full .post_venstre
	{
		width: 300px;
	}
	
	.content_wrap.full .post_hoyre
	{
		width: 300px;
	}
	
	.ansatt-boks {
		width: 300px;
		margin: 0px 0px 0px 76px;
	}

	.ansatt-boks p {
		font-size: 12px!important;
		width: 160px!important;
	}

	#footer-widgets
	{
		margin:0 auto!important;
		width:300px;
	}
	
	.footer1, .footer2, .footer3
	{
		margin:0px 0px 30px 0px!important;
		width:300px;
	}
	
	.content_wrap.full span.wpcf7-not-valid-tip
	{
		width:130px!important;
		font-size: 9px!important;
	}
	
	.content_wrap.full p span input.tekstfelt,p span textarea.tekstfelt
	{
		width:130px!important;
	}
		
	.content_wrap.full p input.wpcf7-submit
	{
		width:300px!important;
	}
	
	.content_wrap.full form.wpcf7-form.invalid,form.wpcf7-form
	{
		width:300px!important;
	}
	
	.content_wrap.full .wpcf7-response-output
	{
		width: 284px!important;
	}
	
	.content_wrap.full .venstre
	{
		margin-right:20px;
		width:140px!important;
	}
	
	.content_wrap.full .hoyre
	{
		width:140px!important;
	}	
	
	#footer-widgets span.wpcf7-not-valid-tip
	{
		width:128px!important;
		font-size: 9px!important;
	}
	
	#footer-widgets p span input.tekstfelt,p span textarea.tekstfelt
	{
		width:130px!important;
	}
		
	#footer-widgets p input.wpcf7-submit
	{
		width:300px!important;
	}
	
	#footer-widgets form.wpcf7-form.invalid,form.wpcf7-form
	{
		width:300px!important;
	}
	
	#footer-widgets .wpcf7-response-output
	{
		width: 284px!important;
	}
	
	#footer-widgets .venstre
	{
		margin-right:20px;
		width:140px!important;
	}
	
	#footer-widgets .hoyre
	{
		width:140px!important;
	}	
	
	#partnere 
	{
		width: 300px;
	}
	
	.fb-like 
	{
		width: 300px;
	}
	
	.tablepress thead th,.tablepress tfoot th{
		font-size: 12px;
	}
	.tablepress .row-hover td{
		padding: 3px;
		font-size: 10px;
	}

}

/* @end */'

/* Gravity-forms-stil */

.gform_wrapper {
  margin-top: 0px !important;
  width: 100% !important;
  max-width: 100% !important;
   }
   
.gform_wrapper ul {
 list-style-type: none;
 padding: 0px;
 margin-right: 0px;
 margin-left: 0px;
 }
      
.gform_wrapper ul li
 {
 	list-style-type: none!important;
 	list-style-image: none!important;
 	padding: 0px!important;
 	margin-left: 0px;

 }

 #footer-widgets .gform_wrapper ul li
 {
	list-style-type: none!important;
 }

    
.gform_wrapper input, .gform_wrapper textarea {
  border: 1px solid #aaaaaa;
  padding: 6px !important;
  margin: 0 0 10px 0;
  -webkit-appearance: none;
  border-radius: 5px;
  width: 100%!important;
  max-width: 100%!important;
  background: #fff;
  font-size: 13px !important;
  color: #444444; 
  box-sizing: border-box;
  font-family: helvetica, arial, sans-serif;
}

.gform_wrapper input.gform_button:hover {
	background: #000!important;
	color: #fff!important;
}

.gform_wrapper textarea {
  height: 65px !important; }

.gform_wrapper .gplaceholder .gfield {
  margin-bottom: 8px !important; }

.gform_wrapper .gplaceholder .gform_footer.top_label {
  margin: 0px !important; }

.gform_footer {
  padding: 0px !important;
  text-align: center !important; }

.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label img {
  border-bottom: 5px solid #ff0000;
  opacity: 1; }

.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label h2 {
  font-weight: bold; }

.gform_wrapper .navn, .gform_wrapper .telefon
{
	width: 48.5%;
	float: left;	
}
.gform_wrapper .navn
{
	margin-right: 3%;	
}

.gform_confirmation_message, .validation_error, .validation_message
{
	background: #fff;
	padding: 5px;
	border: 1px solid #777;
}

.validation_error {
	color: red;
}

/* Gravity-forms-stil slutt */



#layerslider_1 {
	z-index: -0;
}

html body #main .gform_wrapper .personvern label, 
html body #main-content .gform_wrapper .personvern label, 
html body .gform_wrapper .personvern label {
	color: #fff!important;
}

html body #main .gform_wrapper .personvern .gfield_checkbox label, 
html body #main-content .gform_wrapper .personvern .gfield_checkbox label, 
html body .gform_wrapper .personvern .gfield_checkbox label {
	color: #fff!important;
}

html body #main .gform_wrapper .personvern .gfield_checkbox label a, 
html body #main-content .gform_wrapper .personvern .gfield_checkbox label a, 
html body .gform_wrapper .personvern .gfield_checkbox label a {
	color: #fff!important;
}